Properties Methods Events Direct Link

    Series
      CartesianSeries
        ColumnSeries

# Class Ext.chart.ColumnSeries

Package: | Ext.chart
Defined In: | Chart.js
Class: | ColumnSeries
Extends: | CartesianSeries

ColumnSeries class for the charts widget.

## Public Properties

Property | Defined By
--- | ---
| axis : String Indicates which axis the series will bind to | CartesianSeries
| displayName : String The human-readable name of the series. | Series
| showInLegend : Boolean False to not show this series in the legend. Defaults to `true`. | CartesianSeries
| type : String The type of series. | Series
| xField : String The field used to access the x-axis value from the items from the data source. | CartesianSeries
| yField : String The field used to access the y-axis value from the items from the data source. | CartesianSeries

## Public Methods

This class has no public methods.

## Public Events

This class has no public events.